/**
 * Footer version mobile
 */
@media screen and (max-width:1024px) {

	div#footer div.partners-content,
	div#footer div.informations-content {
		display: none;
	}
	
	div#page.event-on div#footer{
		margin:0 auto;
		width:770px;
	}
	
	/* Liste des catégories */
	div#footer div.categories-content h5 {
		text-transform: uppercase;
		background: #82b0c3;
		color: #26414e;
		display: block;
		height: 28px;
		line-height: 28px;
		padding-left: 10px;
		font-weight: bold;
		border-bottom: 1px solid #74a7bc;
	}
	div#footer div.categories-content ul.categories {
		width: 750px;
		border-top: 1px solid #ecf9ff;
		margin-bottom:10px;
		padding-bottom:10px;
	}
	div#footer div.categories-content ul.categories li.category {
		width: 130px;
		padding: 0;
		margin-right: 10px;
	}
	div#footer div.categories-content ul.categories li.category.category-more {
		display: block;
	}
	div#footer div.categories-content ul.categories li.category a.category {
		margin-bottom: 0;
		line-height: 24px;
		height: 24px;
		color: #fff;
		border-bottom: 1px solid #74a7bc;
	}
	div#footer div.categories-content ul.categories li.category:first-child a,
	div#footer div.categories-content ul.categories li.category:nth-child(2) a,
	div#footer div.categories-content ul.categories li.category:nth-child(3) a,
	div#footer div.categories-content ul.categories li.category:nth-child(4) a,
	div#footer div.categories-content ul.categories li.category:nth-child(5) a {
		border-top: 0;
	}
	div#footer div.categories-content ul.categories li.category:nth-child(11) a,
	div#footer div.categories-content ul.categories li.category:nth-child(12) a,
	div#footer div.categories-content ul.categories li.category:nth-child(13) a,
	div#footer div.categories-content ul.categories li.category:nth-child(14) a,
	div#footer div.categories-content ul.categories li.category:nth-child(15) a {
		border-bottom: 0;
	}
	
	/* Pas de sous catégories */
	div#footer div.categories-content ul.categories li.category  ul.subcategories {
		display: none;
	}
	div#footer ul.informations li.group {
		width: 155px;
	}
	div#footer div.informations-content {
		display: block;
	}
    div#footer ul.informations li.group.contacts {
        border-left: none;
    }
	div#footer ul.informations li.group.social {
        border-right: none;
    }
	div#footer ul.informations li.group.productions {
		display: none;
		border-bottom: none;
	}

	div#footer ul.informations {
		width: 100%;
	}
}